body {
	overflow-x:hidden;

}
.homeText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 15px;
}
.bottomCell { 
	background-image: url(images/btBckd.gif);
	background-repeat: repeat-x;
}
.titlePage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
}
p, li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58656E;
}
.stratigo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #58656E;
	text-decoration: none;
	padding-left: 25px;
}
.lftBckd {
	background-image: url(images/lftBckd.gif);
	background-repeat: no-repeat;

}
